Setting version using package.json

Hey guys, just started using buddy recently and trying to figure out this whole thing, got tired of doing everything manually and i’m wanting to automate things more. I found the post on creating semantic version pipeline that auto increments the patch with manual push for the major/minor versions and i was wondering if there was a way to set the package.json version to match this without having to edit it manually.

Am i just obvious or googling terribly on how to do so, or is it possible? Appreciate the help. Great product so far!